<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/lotteries/xmas-calendar/add" method="post" class="form">
	<fieldset>
		
		<div class="inner">
			<label for="win_id">Winner ID</label>
			<input type="text" name="win_id" id="win_id" class="txt txt w8" />
		</div>
		
		<div class="inner" >
			<label for="win_code">Win Code</label>
			<input type="text" name="win_code" id="win_code" class="txt w8"/>
			<div class="clear"></div>
		</div>
						
		<div class="inner" >
			<label for="date">Date</label>
			<input type="text" name="date" class="date-calendar txt w8" />
			<div class="clear"></div>
		</div>
		<div class="clear"></div>
		
		<div class="inner">
			<label for="user_type">Price text</label>
			<textarea name="price_text" style="width:302px;height:80px;font-size:14px"> </textarea>
		</div>
		<div class="clear"></div>
	</fieldset>
	<div class="clear"></div>
	
</form>
